<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */

// Do not delete these lines
	if (!empty($_SERVER['SCRIPT_FILENAME']) && 'comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
		die ('Please do not load this page directly. Thanks!');

	if ( post_password_required() ) { ?>
		<p><?php _e('This post is password protected. Enter the password to view comments.','Ravoon'); ?></p>
	<?php
		return;
	}
?>

<!-- You can start editing here. -->

<div id="comments">

<?php if ( have_comments() ) : ?>
<h2 id="respond" class="bold">
<?php comments_number(__('&#1576;&#1583;&#1608;&#1606; &#1606;&#1592;&#1585;','Ravoon'), __('&#1610;&#1603; &#1606;&#1592;&#1585; &#1576;&#1607;','Ravoon'), __('% &#1606;&#1592;&#1585; &#1576;&#1607;','Ravoon') );?> <?php the_title(); ?>
</h2>

<p style="padding:0 15px 0 15px;"><?php comments_rss_link('comment rss'); ?> - <a href="<?php trackback_url(display); ?>">Trackback</a>
</p>

	<ol class="commentlist">
	<?php wp_list_comments(); ?>
	</ol>

	<div class="aligncenter">
		<div class="alignleft"><?php previous_comments_link() ?></div>
		<div class="alignright"><?php next_comments_link() ?></div>
	</div>
 <?php else : // this is displayed if there are no comments so far ?>

	<?php if ('open' == $post->comment_status) : ?>
		<!-- If comments are open, but there are no comments. -->

	 <?php else : // comments are closed ?>
		<!-- If comments are closed. -->
		<p class="center"><?php _e('Comments are closed','Ravoon'); ?></p>

	<?php endif; ?>
<?php endif; ?>


<?php if ('open' == $post->comment_status) : ?>

<h2 id="respond">&raquo; <?php _e('&#1575;&#1585;&#1587;&#1575;&#1604; &#1606;&#1592;&#1585;&#1575;&#1578;','Ravoon'); ?></h3>

<div class="cancel-comment-reply">
	<small><?php cancel_comment_reply_link(); ?></small>
</div>

<?php if ( get_option('comment_registration') && !$user_ID ) : ?>
<p><?php _e('&#1588;&#1605;&#1575; &#1576;&#1575;&#1610;&#1583;','Ravoon'); ?> <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?redirect_to=<?php echo urlencode(get_permalink()); ?>"><?php _e('&#1608;&#1575;&#1585;&#1583; &#1588;&#1608;&#1610;&#1583;','Ravoon'); ?></a><?php _e('to post a comment.','Ravoon'); ?></p>
<?php else : ?>

<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">

<?php if ( $user_ID ) : ?>

<p><?php _e('&#1608;&#1575;&#1585;&#1583; &#1588;&#1583;&#1607; &#1576;&#1575; &#1606;&#1575;&#1605;','Ravoon'); ?> <a href="<?php echo get_option('siteurl'); ?>/wp-admin/profile.php"><?php echo $user_identity; ?></a>. <a href="<?php echo wp_logout_url(get_permalink()); ?>" title="<?php _e('Log out of this account','Ravoon'); ?>"><?php _e('Log out','Ravoon'); ?> &raquo;</a></p>

<?php else : ?>

<p><input type="text" name="author" id="author" value="<?php echo $comment_author; ?>" size="22" tabindex="1" <?php if ($req) echo "aria-required='true'"; ?> />
<label for="author"><?php _e('&#1606;&#1575;&#1605; &#1608; &#1606;&#1575;&#1605; &#1582;&#1575;&#1606;&#1608;&#1575;&#1583;&#1711;&#1610;','Ravoon'); ?> <?php if ($req) echo "(&#1604;&#1575;&#1586;&#1605;)"; ?></label></p>

<p><input type="text" name="email" id="email" value="<?php echo $comment_author_email; ?>" size="22" tabindex="2" <?php if ($req) echo "aria-required='true'"; ?> />
<label for="email"><?php _e('&#1570;&#1583;&#1585;&#1587; &#1575;&#1610;&#1605;&#1610;&#1604; (&#1606;&#1605;&#1575;&#1610;&#1588; &#1583;&#1575;&#1583;&#1607; &#1606;&#1605;&#1610; &#1588;&#1608;&#1583;)','Ravoon'); ?> <?php if ($req) echo "(&#1604;&#1575;&#1586;&#1605;)"; ?></label></p>

<p><input type="text" name="url" id="url" value="<?php echo $comment_author_url; ?>" size="22" tabindex="3" />
<label for="url"><?php _e('&#1570;&#1583;&#1585;&#1587; &#1587;&#1575;&#1610;&#1578;','Ravoon'); ?></label></p>

<?php endif; ?>

<!-- <p><small><strong>XHTML:</strong> <?php _e('You can use these tags:','Ravoon'); ?> <code><?php echo allowed_tags(); ?></code></small></p> -->

<p><textarea name="comment" id="comment" cols="60%" rows="10" tabindex="4"></textarea></p>

<p><input name="submit" type="submit" id="submit" tabindex="5" value="<?php _e(' &#1579;&#1576;&#1578; &#1606;&#1592;&#1585; ','Ravoon'); ?>" />
<?php comment_id_fields(); ?>
</p>
<?php do_action('comment_form', $post->ID); ?>

</form>

<?php endif; // If registration required and not logged in ?>

<?php endif; // if you delete this the sky will fall on your head ?>

<!-- E N D    D I V    W I T H    I D    C O M M E N T S  -->
</div>
